Bug 1259034 - systemd-journald __open_nocancel crash
systemd-journald __open_nocancel crash
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemd (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: systemd-maint
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 15:50 EDT by Scott Poore
Modified: 2016-11-23 03:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-23 03:45:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
abrt email (29.04 KB, text/plain)
2015-09-01 15:51 EDT, Scott Poore
no flags Details

  None (edit)
Description Scott Poore 2015-09-01 15:50:17 EDT
Description of problem:

abrt crash seen for systemd when beaker LOCALWATCHDOG timed out:

time:           Tue 01 Sep 2015 03:07:18 PM EDT
cmdline:        /usr/lib/systemd/systemd-journald
uid:            0 (root)
abrt_version:   2.1.11
backtrace_rating: 4
crash_function: __open_nocancel
event_log:      
executable:     /usr/lib/systemd/systemd-journald
hostname:       hp-ml350gen8-01.testrelm.test
kernel:         3.10.0-313.el7.x86_64
last_occurrence: 1441134438
pid:            822
pkg_arch:       x86_64
pkg_epoch:      0
pkg_name:       systemd
pkg_release:    12.el7
pkg_version:    219
pwd:            /
runlevel:       N 3
ureports_counter: 1
username:       root

Version-Release number of selected component (if applicable):
systemd-219-12.el7.x86_64

How reproducible:
unknown

Steps to Reproduce:
unknown

Actual results:
crash

Expected results:
no crash

Additional info:
Happened in same job as bug #1259031

Will append full crash email
Comment 1 Scott Poore 2015-09-01 15:51:08 EDT
Created attachment 1069124 [details]
abrt email
Comment 4 Jan Synacek 2016-11-23 03:45:06 EST
There have been numerous journal fixes in RHEL-7.3. I believe this was a one-off error that doesn't happen in RHEL-7.3 anymore. If it reappears, feel free to reopen with up-to-date information.

Note You need to log in before you can comment on or make changes to this bug.